/* default website typeface, size and standards */

body {background:#231725 url(../images/madeinuk-bg.jpg) center top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#434d53; behavior:url(css/csshover.htc);}

input.text, textarea {border:1px solid #666666;padding:2px;margin-bottom:1em;}

.clr {clear:both;}
.fr {float:right;}
.fl {float:left;}